| CryssCS16 a întrebat:

Eu am dorit sa-mi descarc clientul go de pe www.gogogogog.ro ca sa joc clash of Olympus in PC.Cand l-am descarcat am pornit installerul si zicea ca fara Microscoft.NET Framework 4.5 nu va merge.Am mai intrat o data sa dau sa descarc si am gasit Microscoft.NET Framework 4.5 pus pe site.L-am descarcat si am pornit installerul si zicea:

Blocking Issues:

The.NET Framework 4.5 is not supported on this operating system.



Warnings:

Setup may not run properly, because the Windows Modules Installer Service is not available on this computer.
Va rog ajutati-ma ca nu stiu ce sa fac.

Răspuns Câştigător
| al3xander a răspuns:

Ai cumva windows XP? pentru.net framework 4.5 trebuie sa ai minim windows vista, nu este suportat de windows xp

1 răspuns: